/*
Project Name: Gokyuzu Haberci
Project URI: http://www.gokyuzuhaberci.com/
Description: gokyuzuhaberci.com style file.
Version: 2.0
*/

/*! = Reset (http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126)
-------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}table{border-collapse:collapse;border-spacing:0;}

/*! = Clearfix
-------------------------------------------------- */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } * html .clearfix { zoom: 1; } *:first-child+html .clearfix { zoom: 1; } /* IE7 */


body { background: #dcf5ff; color: #222; font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 14px; line-height: 1.5em; }
a { text-decoration: none; outline: none; }
a:hover { text-decoration: none; }
.clear { clear: both; margin: 0!important; padding: 0!important; }
br.clear { margin: 0; padding: 0; }
strong { font-weight: bold; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; line-height: 2em; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #000; }
h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 20px; }
img {
    height: auto;
    max-width: 100%;
}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 2em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 2em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
.alignnone {
	margin: 0;
}

/* Table */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

table, td, th {
	border: 1px solid #ccc;
}

th, thead {
	background-color: #efefef;
	color: #333;
	font-weight: bold;
}

td {
	line-height: 1.6em;
	padding: 5px;
	vertical-align: middle;
}

embed, object {
	max-width: 100%;
}

.screen-reader-text {
	border: 0;
	clip: rect(1px,1px,1px,1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal!important;
}


/*! = #container
-------------------------------------------------- */

#container {
}

.inner {
	margin: auto;
	width: 980px;
}

#main {
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: auto;
	min-height: 800px;
	padding: 0px 10px 0;
	width: 980px;
}

/*! = .top-nav
-------------------------------------------------- */

.top-banner {
	text-align: center;
	padding: 0 5px 10px;
}

.top-banner img {
	box-shadow: 0 0 1px #aaa;
}

/*! = .top-nav
-------------------------------------------------- */

.top-nav {
	border: 1px solid #ccc;
	height: 25px;
	margin-bottom: 10px;
}

.top-nav-menu li {
	display: block;
	float: left;
}

.top-nav-menu li a {
	color: #111;
	display: block;
	font-size: 12px;
	line-height: 25px;
	padding: 0 10px;
}

.top-nav-search {
	border-left: 1px solid #ccc;
	float: right;
	padding-left: 5px;
}

.top-nav-search input {
	border: 0;
	color: #aaa;
	float: left;
	height: 25px;
	line-height: 25px;
}

.top-nav-search .search-field {
	font-size: 13px;
	outline: none;
	padding: 0 2px;
}

.top-nav-search .search-submit {
	background: #333;
	color: #fff;
	cursor: pointer;
	font-size: 13px;
	padding: 2px 12px;
}


/*! = header
-------------------------------------------------- */

.site-header {
	/*background: url('/images/hosgeldin-2018-header-bg.png') no-repeat;
	background: url('/images/gokyuzu-haberci.png') no-repeat;*/
	background-size: contain;
	height: 100px;
	max-width: 100%;
	margin-bottom: 10px;
	min-height: 50px;
}

.site-branding {
	float: left;
}

.site-branding a {
	/*display: inline-block;
	height: 90px;
	width: 980px;*/
}

.site-branding h1 {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.site-branding .logo-img {
	box-shadow: 0 0 0px #aaa;
	display: block;
	height: 90px;
	padding: 5px;
}

.header-top-advert {
	padding: 10px 0 5px;
}

.header-top-advert .reklam,
.header-top-advert .reklam * {
    max-width: 100%;
}

.header-advert {
	float: none;
	margin-bottom: 10px;
	overflow: hidden;
/*	height: 90px;
	padding: 10px;*/
}

.header-advert img {
    padding: 5px 0 5px 5px;
}

.site-header .inner {
	position: relative;
}

/*! = .primary-menu
-------------------------------------------------- */

#main-nav {
	background-color: #126391;
	height: 30px;
	margin-bottom: 10px;
	width: 100%;
}

.primary-menu {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
}

.primary-menu li {
	flex-grow: 1;
	float: left;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0;
	text-align: center;
	white-space: nowrap;
}

.primary-menu li:hover {
	background-color: #c41218;
}

.primary-menu h2 {
	font-size: inherit;
	font-weight: normal;
}

.primary-menu li a {
	border-right: 1px solid #87abcd;
	color: #fff;
	display: block;
	line-height: 30px;
	padding: 0 18px;
}

li.photo-gallery a, li.video-gallery a {
	/*padding: 0 27px;*/
}

.primary-menu li.video-gallery a {
	border-right: 0;
}

.primary-menu li:hover a {
	color: #fff;
}

.primary-menu li a:hover, .primary-menu li.current-menu-item a, .primary-menu li.current_page_item a {
}

.primary-menu li.home:hover, .primary-menu li.home {
}

.primary-menu li.home a {
}


/*! = .top-hot-news
-------------------------------------------------- */

.top-hot-news {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.top-hot-news li {
	border: 1px solid #aaa;
	float: left;
	height: 180px;
	margin-right: 8px;
	padding: 1px;
	width: 235px;
}

.top-hot-news li:last-child {
	margin-right: 0;
}

.top-hot-news .news-name {
	display: block;
	height: 35px;
	overflow: hidden;
	width: 100%;
}

.top-hot-news .news-title {
	color: #222;
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	height: 35px;
	line-height: 1.25em;
	overflow: hidden;
	padding: 0 5px 0;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.top-hot-news li img {
	width: 100%;
	height: 135px;
}

.top-hot-news li:hover {
	background: #c41218;
}

.top-hot-news li:hover .news-title {
	color: #fff;
}

/*! = content
-------------------------------------------------- */

#content {
	width: 940px;
	margin: auto;
	padding: 20px 20px 10px;
	background: rgb(255, 255, 255);
	box-shadow: rgb(170, 170, 170) 0px 0px 5px;
}

.site-title {
	background: #d8000e;
	color: #fff;
	margin-bottom: 20px;
}

.site-title h2 {
	width: 980px;
	margin: 0 auto;
	padding-left: 0px;
}

.site-content p {
	text-align: justify;
}


/*! = #primary
-------------------------------------------------- */

#primary {
	float: left;
	width: 660px;
}

.page-title {
	border-bottom: 1px dotted #aaa;
	color: #222;
	margin-bottom: 20px;
	text-shadow: 1px 1px 1px #aaa;
}

/*! = .live-tv
-------------------------------------------------- */
.live-tv {
	background-color: #fff;
	height: 540px;
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
	width: 960px;
}

.live-tv-logo {
	left: 20px;
	position: absolute;
	top: 20px,
}


/*! = .home-last-news
-------------------------------------------------- */

.home-last-news {
	background-color: #dedede;
	display: block;
	height: 40px;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 0 10px;
	width: 960px;
}

.home-last-news .bx-viewport, .home-last-news .bx-wrapper {
	display: block;
	height: 40px !important;
}

.home-last-news-list {
	display: block;
	height: 40px;
}

.home-last-news li {
	display: block;
	float: left;
	margin: 0 10px;
	width: auto !important;
}

.home-last-news li .middot {
	display: inline-block;
	float: left;
	font-size: 20px;
	font-weight: 700;
	line-height: 40px;
	margin: 0 5px;
}

.home-last-news li a {
	color: #444;
	display: inline-block;
	float: left;
	font-weight: 700;
	/*width: 100%;*/
	font-size: 14px;
	line-height: 40px;
}

.home-last-news li:hover .middot,
.home-last-news li:hover a {
	color: #f44;
}

/*! = .home-slider
-------------------------------------------------- */

.featured {
	height: 410px;
	margin-bottom: 15px;
	overflow: hidden;
	position: relative;
}

.home-slider {
	height: 380px;
	position: relative;
}

.home-slider li {
	height: 380px;
	width: 660px;
}

.home-slider img.article-img {
	width: 660px;
	height: 380px;
}

.home-slider h3 {
	background-color: #000;
	bottom: 0;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 700;
	left: 0;
	opacity: 0.8;
	padding: 5px 10px;
	position: absolute;
	width: 640px;
}

.home-slider-nav {
	background: #fff;
	bottom: 0;
	height: 30px;
	left: 0;
	position: absolute;
	z-index: 99;
}

.home-slider-nav li:last-child a {
	margin-right: 0;
	width: 33px;
}

.home-slider-nav li {
	float: left;
	height: 30px;
}

.featured .home-slider-nav a {
	background: #cfcfcf;
	color: #222;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 15px;
	height: 20px;
	padding: 5px 0;
	margin-right: 1px;
	text-align: center;
	width: 32px;
}

.featured .home-slider-nav a:hover, .featured .home-slider-nav .active a {
	background: #cf0e13;
	color: #ccc;
}

.home-slider-nav .all-featured {
	display: none;
}

.home-slider-nav .all-featured a {
	background: #f00;
	color: #fff;
	height: 20px;
	margin-right: 0;
	padding: 5px 15px;
	width: 90px;
}

/*! = Articles
-------------------------------------------------- */

.news-list {
	margin-bottom: 20px;
}

.news-list .article {
	float: left;
	height: 160px;
	margin: 0 15px 10px 0;
	position: relative;
	width: 210px;
}

.news-list article:nth-of-type(3n+0), .news-list article.last {
	margin-right: 0;
}

.news-list .article h2 {
	color: #222;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 700;
	height: 29px;
	line-height: 1em;
	overflow: hidden;
	text-align: center;
}

.news-list .article:hover h2 {
	color: #c41218;
}

.news-list .article-img {
	border: 1px solid #ccc;
	height: 120px;
	padding: 1px;
	width: 206px;
}

.news-list .article:hover .article-img {
	border-color: #c41218;
}

.news-list .cat-name {
	background-color: #333;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 10px;
	padding: 5px 10px;
}

#home-news-cat-1 .cat-name {
	background-color: #f5822c;
}

#home-news-cat-2 .cat-name {
	background-color: #f1bb62;
}

#home-news-cat-3 .cat-name {
	background-color: #30ba9e;
}

#home-news-cat-4 .cat-name {
	background-color: #9600b4;
}

#home-news-cat-5 .cat-name,
#video-gallery .cat-name {
	background-color: #009347;
}

#home-news-cat-6 .cat-name,
#photo-gallery .cat-name {
	background-color: #e95340;
}

#home-news-cat-7 .cat-name {
	background-color: #009347;
}

#home-news-cat-8 .cat-name {
	background-color: #9600b4;
}

#side-news-cat-50 .cat-name { /* Pegasus */
	background-color: #fdc43e;
}

#side-news-cat-59 .cat-name { /* TAI */
	background-color: #294099;
}
#side-news-cat-48 .cat-name { /* Onur Air */
	background-color: #de0d19;
}

.news-list .cat-name a,
.side-news .cat-name a {
	color: #fff;
}

.news-list .cat-name a {
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	letter-spacing: 0.5px;
}

.news-list .cat-name a:after,
.side-news .cat-name a:after {
	background: url('images/icon-external.png') no-repeat center;
	content: " ";
	display: inline-block;
	float: right;
	height: 16px;
	line-height: 16px;
	margin: 4px 0 0;
	padding: 0;
	width: 16px;
}

.news-list .icon-gallery {
	background: url('images/icon-gallery.png') no-repeat;
}

.news-list .icon-zoom {
	background: url('images/icon-zoom.png') no-repeat;
}

.news-list .icon-play,
.video-slider .icon-play {
	background: url('images/icon-play.png') no-repeat;
}

.news-list em.icon {
	width: 50px;
	height: 50px;
	float: left;
	position: absolute;
	z-index: 2;
	left: 38%;
	top: 20%;
}

.news-list article:hover em.icon {
	opacity: 0.6;
}

.news-single {
	position: relative;
}

.cat-title, .news-single .news-title {
	background: #166593;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 700;
	height: 60px;
	line-height: 60px;
	margin-bottom: 20px;
	padding: 0;
	padding-left: 20px;
}

.news-single p img {
	display: block;
	height: auto;
	margin: 0 10px 10px;
	max-width: 100%;
}

.news-single .article-img {
	height: auto;
	margin-bottom: 10px;
	max-width: 100%;
}

.news-single .article-excerpt {
	font-weight: 700;
	margin-bottom: 10px;
}

.news-single .article-meta {
	color: #777;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: -15px;
	text-align: right;
}

.news-single .article-text {
	margin-bottom: 10px;
	min-height: 350px;
}

.news-single .article-text iframe,
.news-single .article-text object {
	margin-bottom: 10px;
	max-width: 100%;
	min-height: 380px;
	width: 660px !important;
}

.news-single #GrindPlayer {
	margin-bottom: 10px;
}

.reklam {
	text-align: center;
}

.news-single .video-js {
	margin-bottom: 10px;
}

#primary .reklam {
	margin-bottom: 10px;
}

.news-single .reklam {
	margin-bottom: 10px;
	width: 100%;
}

.top-bordered {
	border-top: 1px solid #ccc;
	padding-top: 20px !important;
}

/*! = .news-single .share-socials
-------------------------------------------------- */
.news-single .share-socials {
	margin: 0 auto 20px;
	text-align: center;
}

.news-single .share-socials a {
	background: url('images/share-socials.png') no-repeat;
	border-radius: 5px;
	display: inline-block;
	height: 45px;
	margin: 0 5px;
	text-indent: -9999px;
	width: 224px;
}

.news-single .share-socials a.facebook {
	background-position: 0 0;
	border: 3px solid #00376e;
}

.news-single .share-socials a.facebook:hover {
	border-color: #00246e;
}

.news-single .share-socials a.twitter {
	background-position: 0 -45px;
	border: 3px solid #0096cf;
}

.news-single .share-socials a.twitter:hover {
	border-color: #0076cf;
}

/*! = .news-single .edit-del
-------------------------------------------------- */
.news-single .edit-del {
	position: absolute;
	right: 2px;
	top: 1px;
}

.news-single .edit-del a {
	border-left-width: 3px !important;
	font-family: "Open Sans Condensed",sans-serif;
	font-size: 11px;
	font-weight: 700;
	padding: 2px 4px;
}

.news-single .edit-del a:hover {
	box-shadow: 0 0 3px #aaa;
}

.news-single .edit-del a.edit {
	background: #bff7b4;
	border: 1px solid #7ccf5f;
	color: #137d31;
	margin-right: 2px;
}

.news-single .edit-del a.edit:hover {
	border-color: #4a9a2e;
}

.news-single .edit-del a.delete {
	background: #ffcfcf;
	border: 1px solid #ff9595;
	color: #c30;
}

.news-single .edit-del a.delete:hover {
	border-color: #ff2f2f;
}


/* = .pager / .pagination
-------------------------------------------------- */
.pager {
	text-align: center;
}

.pagination {
	display: inline-block;
	margin: 0 auto 10px;
}

.pagination li {
	float: left;
	margin-bottom: 5px;
}

.pagination li a, .pagination li.current, .pagination li.next, .pagination li.last {
	border: 1px solid #bebebe;
	background: #fafafa;
	border-radius: 2px;
	color: #222;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	height: 32px;
	line-height: 32px;
	margin: 0 3px;
	text-align: center;
	width: 32px;
}

.pagination li.current {
	background: #525252;
	background: linear-gradient(top,#9f9f9f 1px,#6c6c6c 1px,#525252);
	border-color: #323232;
	color: #fff;
}

.pagination li:hover a {
	border-color: #999;
}

/*! = Others
-------------------------------------------------- */
#page-iletisim p {
	text-align: center;
}

#page-iletisim .logo {
	background: #fff;
	box-shadow: 0 0 3px #aaa;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px;
	width: auto !important;
}

/*! = #secondary
-------------------------------------------------- */

#secondary {
	float: right;
	width: 300px;
}

#secondary .reklam {
	margin-bottom: 10px;
}

.widget {
	box-shadow: 0 0 1px #aaa;
	margin-bottom: 20px;
	overflow: hidden;
}

.widget img {
	display: block;
}

.widget h4 {
	background: #166593;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	padding: 0;
	text-align: center;
}

#gokyuzuhaberci-tv-online img, #fb-line img {
	display: block;
}

/*! = .video-slider
-------------------------------------------------- */
.featured-video {
	background: #126391;
	height: 300px;
	margin-bottom: 15px;
	position: relative;
}

.video-slider {
	height: 360px;
}

.video-slider li {
	height: 300px;
	width: 300px;
}

.video-slider li:hover em.icon {
	opacity: 0.6;
}

.video-slider em.icon {
	width: 50px;
	height: 50px;
	float: left;
	position: absolute;
	z-index: 2;
	left: 125px;
	top: 75px;
}

.video-slider h3 {
	background-color: #37a0d9;
	top: 230px;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	height: 50px;
	left: 0;
	line-height: 25px;
	padding: 10px 10px;
	position: absolute;
	width: 280px;
}

.video-slider-nav {
	top: 200px;
	height: 30px;
	left: 0;
	position: absolute;
	z-index: 99;
}

.video-slider-nav li {
	float: left;
	height: 30px;
}

.video-slider-nav a {
	border-right: 1px solid #37a0d9;
	color: #fff;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 15px;
	height: 20px;
	padding: 5px 0;
	text-align: center;
	width: 29px;
}

.video-slider-nav li:last-child a {
	border-right: 0;
	width: 30px;
}

.video-slider-nav a:hover, .video-slider-nav .active a {
	background-color: #37a0d9;
}


/*! = .side-news
-------------------------------------------------- */
.side-news {
	box-shadow: none;
	margin-bottom: 10px;
}

.side-news .cat-name {
	background-color: #333;
	color: #fff;
	font-family: inherit;
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 10px;
	padding: 5px 10px;
	text-align: left;
}

#side-news-cat-1 .cat-name {
	background-color: #d52328;
}

#side-news-cat-2 .cat-name {
	background-color: #37a0d9;
}

.side-news .article {
	float: left;
	height: 125px;
	margin: 0 10px 10px 0;
	position: relative;
	width: 145px;
}

.side-news article:nth-of-type(2n+0), .side-news article.last {
	margin-right: 0;
}

.side-news .article h2 {
	color: #222;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 700;
	height: 29px;
	line-height: 1em;
	overflow: hidden;
	text-align: center;
}

.side-news .article:hover h2 {
	color: #c41218;
}

.side-news .article-img {
	border: 1px solid #ccc;
	height: 80px;
	padding: 1px;
	width: 141px;
}

.side-news .article:hover .article-img {
	border-color: #c41218;
}


/*! = .author-list
-------------------------------------------------- */

.author-list li {
	border-bottom: 1px dotted #ddd;
	overflow: hidden;
	padding: 10px;
}

.author-list li .author-img {
	border: 1px solid #eee;
	box-shadow: 0 0 2px #aaa;
	float: left;
	height: 60px;
	margin-right: 10px;
	overflow: hidden;
	padding: 1px;
	width: 60px;
}

.author-list .author-img img {
	width: 60px;
	height: auto;
}

.author-list .author-name {
	border-bottom: 1px dotted #eee;
	line-height: 32px;
}

.write-title, .write-title a {
	color: #333;
	font-size: 13px;
	line-height: 1.2em;
	margin: 5px 0 0;
}

.news-meta {
	font-size: 12px;
	margin-bottom: 10px;
}

/**/

.news-single .author-info {
	height: 160px;
	margin-bottom: 10px;
	position: relative;
}

.news-single .author-name {
	background: #c41218;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	left: 0;
	padding: 10px 0;
	position: relative;
	text-indent: 160px;
	top: 80px;
	z-index: 8;
}

.news-single .author-date {
	left: 160px;
	position: absolute;
	bottom: 10px;
}

.news-single .author-image {
	background: #fff;
	height: auto;
	left: 20px;
	position: absolute;
	top: 0;
	z-index: 9;
}

.news-single .author-image img {
	border: 1px solid #aaa;
	display: block;
	height: 150px;
	width: auto;
	padding: 1px;
}

.news-single article {
	border-bottom: 0px solid #ddd;
	padding-bottom: 10px;
}

.news-single .write-title {
	border-bottom: 1px dotted #aaa;
	color: #222;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	font-weight: 700;
	line-height: 2em;
	margin-bottom: 10px;
	padding: 0;
}

.news-single .write-list {
	padding-top: 10px;
	margin-bottom: 20px;
}

.news-single .write-list li {
	line-height: 18px;
}

.news-single .write-list h6 {
	background: #c41218;
	color: #fff;
	font-size: 18px;
	line-height: 2em;
	margin-bottom: 5px;
	padding-left: 10px;
}

.news-single .write-list a {
	color: #166593;
	font-size: 13px;
	line-height: 1em;
}

.news-single .write-list a:hover {
	color: #c41218;
}

.side-mag li {
	width: 280px;
}

.side-mag li a, .side-mag li img {
	display: inline-block;
}

.side-mag li img {
	width: 280px;
	height: 364px;
}

.side-mag .bx-wrapper {
	height: 364px;
	margin: 10px auto !important;
	position: relative;
}

/*
.side-mag .bx-controls a {
	background: url('images/control-arrow.png') no-repeat;
	display: block;
	height: 38px;
	position: absolute;
	text-indent: -9999px;
	top: 45%;
	width: 38px;
	z-index: 999;
}

.side-mag .bx-controls .bx-prev {
	background-position: 0 0;
	left: -8px;
}

.side-mag .bx-controls .bx-prev:hover {
	background-position: 0 -38px;
}

.side-mag .bx-controls .bx-next {
	background-position: -38px 0;
	right: -8px;
}

.side-mag .bx-controls .bx-next:hover {
	background-position: -38px -38px;
}
*/

.side-mag .bx-controls a {
    background: transparent;
	display: block;
    font-size: 0;
	height: 38px;
	position: absolute;
	top: 45%;
	width: 38px;
	z-index: 999;
}

.side-mag .bx-controls a:before {
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-family: "FontAwesome";
    font-size: 32px;
    height: 16px;
    line-height: 16px;
    opacity: 1;
    padding: 10px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    transition: all .3s ease;
    width: 16px;
    z-index: 999999;
}

.side-mag .bx-controls a.bx-prev  {
    left: 8px;
}

.side-mag .bx-controls a.bx-prev:before  {
    content: "\f104";
}

.side-mag .bx-controls a.bx-next  {
    right: 8px;
}

.side-mag .bx-controls a.bx-next:before  {
    content: "\f105";
}

.side-mag .bx-controls a:hover:before {
    border-color: #fff8ba;
    color: #fff8ba;
}

#gh-mag h4 {
	/*background: #105edc;*/
}

#th-mag h4 {
	/*background: #e10511;*/
}

#ilanlar-menu ul {
	display: inline-block;
	margin: 10px;
}

#ilanlar-menu h4 {
	/*background: #033583;*/
}

#ilanlar-menu li {
	float: left;
	width: 100%;
}

#ilanlar-menu li a {
	color: #033583;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 5px;
}

#ilanlar-menu li a:hover {
	box-shadow: 0 0 1px #ddd;
	color: #f00;
}

#ilanlar-menu li a:before {
	margin-right: 2px;
	content: "\203A";
	display: inline-block;
	font-size: 16px;
	line-height: 12px;
	padding: 0;
	width: 8px;
}

/*! = footer
-------------------------------------------------------------- */
footer {
	border-top: 1px solid #ccc;
	font-size: 13px;
	margin: auto;
	min-height: 80px;
	padding-top: 10px;
}

footer a {
	color: #333;
}

#firmalar-listesi {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#firmalar-listesi h4 {
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
	padding-bottom: 5px;
	text-align: center;
}

#firmalar-listesi ul {
	text-align: center;
}

#firmalar-listesi li {
	display: inline-block;
}

#firmalar-listesi li a {
	border: 1px dotted #ccc;
	display: inline-block;
	font-size: 12px;
	margin: 0 0 4px;
	padding: 2px 4px;
	transition: ease .3s all;
}

#firmalar-listesi li a:hover {
	background: #4597d4;
	border-color: #245a87;
	color: #fff;
}

.site-footer li ul {
	display: inline-block;
	width: 100%;
}

.site-footer li li {
	float: left;
	margin: 0;
	width: 95%;
}

.site-footer li li a {
	display: block;
	line-height: 1em	;
	padding: 5px;
}

.footer-nav > li {
	float: left;
	margin-right: 4%;
	width: 22%;
}

.footer-nav > li:last-child {
	margin-right: 0;
}

.footer-nav > li > h4 {
	border-bottom: 1px solid #eee;
	color: #000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 5px;
}

.site-footer p i {
	background: url('images/information-icons.png') no-repeat;
	display: inline-block;
	float: left;
	height: 16px;
	width: 16px;
	margin: 0 10px 5px 0;
}

.site-footer p.address i { background-position: 0 0; }
.site-footer p.mail i { background-position: 0 -16px; }
.site-footer p.phone i { background-position: 0 -32px; }
.site-footer p.fax i { background-position: 0 -48px; }

.site-footer .social-icons a {
	background: url('images/social-icons.png') no-repeat;
	border: 5px solid #444;
	display: inline-block;
	float: left;
	height: 24px;
	margin: 0 12px 16px 0;
	text-indent: -9999px;
	width: 24px;
}

.site-footer .social-icons a:hover {
	border-color: #555;
}

.site-footer .social-icons a.facebook { background-position: 0 0; }
.site-footer .social-icons a.twitter { background-position: 0 -24px; }
.site-footer .social-icons a.vimeo { background-position: 0 -48px; }
.site-footer .social-icons a.flickr { background-position: 0 -72px; }
.site-footer .social-icons a.youtube { background-position: 0 -96px; }

.copyright {
	color: #ccc;
	font-size: 13px;
	padding: 10px 0;
}

/*! = Custom
-------------------------------------------------------------- */

#fixed-adv {
	overflow: hidden;
	position: absolute;
	width: 210px;
}

.gallery-icon img {
	border: 2px solid #cfcfcf;
	width: 210px !important;
	height: 140px !important;
	border: 5px solid #fff !important;
	box-shadow: 0 0 10px #777 !important;
}



/* = classified
-------------------------------------------------- */
.classified-ads {
	float: left;
	margin-left: 10px;
	width: 640px;
}

.classified-name {
	background: #111;
	border-bottom: 0px solid #111;
	border-right: 2px solid #111;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 48px;
	margin-bottom: 0.5em;
	padding: 2px 2px 2px 12px;
}

.classified-name i {
	color: #fcc;
}

.classified {
	box-shadow: 0 0 5px #aaa;
	float: left;
	height: 185px;
	margin: 0 7px 20px 7px;
	overflow: hidden;
	padding: 2px;
	text-align: center;
	width: 202px;
}

.classified:hover {
	background: #fefefe;
	box-shadow: 0 0 5px #000;
}

.classified.last {
	margin-right: 0;
}

.classified-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.0em;
	padding: 5px 5px 0;
}

.classified-text {
	margin-bottom: 10px;
}

.classified-img-caption {
	border: 1px solid #777;
	height: 135px;
	overflow: hidden;
	width: 200px;
}

img.classified-img {
	width: 200px;
	height: auto;
}

.classified-ads h2 {
	background: #7db5de;
	color: #033583;
	font-size: 1.5em;
	line-height: 1.30em;
	margin: 0;
	padding: 10px;
	width: 618px;
}

.classified-ads .news-full {
	width: 620px;
	padding: 8px;
	border: 1px solid #7db5de;
}

.classified-ads .classified-text {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 10px;
}

.classified-img-caption {
	margin-bottom: 10px;
	text-align: center;
}

/*! = jquery.lightbox-0.5.css
-------------------------------------------------- */
#jquery-overlay{position: absolute;top: 0;left: 0;z-index: 9990;width: 100%;height: 500px}#jquery-lightbox{position: absolute;top: 0;left: 0;width: 100%;z-index: 9991;text-align: center;line-height: 0}#jquery-lightbox a img{border: none}#lightbox-container-image-box{position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto}#lightbox-container-image{padding: 10px}#lightbox-loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0}#lightbox-nav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 9989}#lightbox-container-image-box > #lightbox-nav{left: 0}#lightbox-nav a{outline: none}#lightbox-nav-btnPrev, #lightbox-nav-btnNext{width: 49%;height: 100%;zoom: 1;display: block}#lightbox-nav-btnPrev{left: 0;float: left}#lightbox-nav-btnNext{right: 0;float: right}#lightbox-container-image-data-box{font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 100%;padding: 0 10px 0}#lightbox-container-image-data{padding: 0 10px;color: #666}#lightbox-container-image-data #lightbox-image-details{width: 70%;float: left;text-align: left}#lightbox-image-details-caption{font-weight: bold}#lightbox-image-details-currentNumber{display: block;clear: left;padding-bottom: 1.0em}#lightbox-secNav-btnClose{width: 66px;float: right;padding-bottom: 0.7em}

.home-ads-980, #reklam-21 {
	/*height: 120px;
	margin-bottom: 10px;*/
	text-align: center;
}

#home-gokjet {
	margin-bottom: 10px;
	box-shadow: 0 0 1px #aaa;
	height: 82px;
}


.nav-button {
	display: none;
	height: 42px;
	padding: 5px;
	right: 10px;
	text-align: center;
	top: 0;
	width: 50px;
	position: absolute;
}

#nav-button-toggle {
	background: #166593;
	border-radius: 3px;
	color: #fff;
	z-index: 15;
}

.nav-button:before {
	color: #fff;
	content: "\f0c9";
	font: normal normal normal 24px/32px FontAwesome;
}

body.nav-active .nav-button:before {
	content: "\f00d";
}



/*! = #main-featured
-------------------------------------------------- */
#main-featured {
	box-shadow: 0 0 1px #aaa;
	height: 410px;
	margin: auto;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

#main-featured li {
	height: 410px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

#main-featured li h4 {
	background: rgba(0,0,0,.6);
	border-radius: 2px;
	bottom: 30px;
	color: #fff;
	font-family: 'PT Sans','Open Sans Condensed',sans-serif;
	font-size: 24px;
	line-height: 1.5em;
	margin: 0;
	padding: 5px 15px;
	position: absolute;
	left: 0;
	text-transform: uppercase;
	width: 100%;
}

#main-featured .bx-pager {
	bottom: 0;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 99;
}

#main-featured .bx-pager-item {
	display: inline-block;
	width: 5%;
}

#main-featured .bx-pager-item a {
	background: #cfcfcf;
	box-sizing: border-box;
	color: #222;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-radius: 0;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	font-weight: 700;
	margin-left: 0px;
	padding: 5px 0;
	text-align: center;
	height: 30px;
	width: 100%;
}

#main-featured .bx-pager-item:nth-child(5) a,
#main-featured .bx-pager-item:nth-child(11) a,
#main-featured .bx-pager-item:nth-child(16) a {
    background: #bdbdbd;
}

#main-featured .bx-pager-item a:hover, #main-featured .bx-pager-item a.active {
	background: #3a8dc9;
	color: #fff;
}

#main-featured .bx-controls-direction {
	left: 0;
	position: absolute;
	top: 40%;
	top: calc(50% - 24px);
	width: 100%;
}

#main-featured .bx-controls-direction a {
	color: #fff;
	display: inline-block;
	position: absolute;
	text-align: center;
	text-shadow: 0 0 5px #555;
	width: 36px;
}

#main-featured .bx-controls-direction i {
	font-size: 48px;
}

#main-featured .bx-controls-direction a:hover {
	color: #3a8dc9;
}

#main-featured .bx-controls-direction .bx-prev {
	left: 0;
}

#main-featured .bx-controls-direction .bx-next {
	right: 0;
}


/*! = max-width: 959px
-------------------------------------------------- */

@media screen and (max-width: 979px) {

	#select-lang,
	#main-nav,
	.primary-menu li.home,
	.home-slider-nav,
	#saat-widget,
	#fixed-adv/*,
	div#reklam-1,
	div#reklam-2*/ {
		display: none;
	}

	.home-ads-980 {
		display: none;
		height: auto;
	}

	* {
		box-sizing: border-box;
	}

	img {
		display: flex;
		height: auto;
		max-width: 100%;
	}

	.reklam {
		box-shadow: 0 0 0px #999;
		max-width: 100%;
	}

	.reklam, .reklam img, .reklam iframe {
		margin: 0 auto;
		max-width: 100%;
	}

	.top-hot-news .news-name {
		height: 30px;
	}

	#container,
	#main,
	#primary,
	#secondary,
	.home-slider h3 {
		max-width: 100%;
		width: 100%;
	}

	.home-slider h3 {
		font-size: 16px;
		padding: 0 10px;
		width: 100%;
	}

	#container {
		margin: 0 auto !important;
		width: 480px;
	}

	#main {
		padding: 0;
	}

	.top-nav-menu,
	.top-nav-search,
	.site-branding,
	.header-advert {
		float: none;
		width: 100%;
		text-align: center;
	}

	.top-nav {
		height: auto;
		overflow: hidden;
	}

	.top-nav-menu {
		background: #efefef;
		border-bottom: 1px solid #dedede;
		height: 25px;
	}

	.top-nav-menu li {
		border-right: 1px solid #dedede;
	}

	.top-nav-menu li a {
		line-height: 25px;
		font-family: "Open Sans", sans-serif;
		font-family: "Open Sans Condensed", sans-serif;
		font-size: 13px;
		font-weight: 600;
		color: #777;
	}

	form.search-form {
		position: relative;
	}

	.top-nav-search {
		border: 0;
		height: 40px;
		margin: 2%;
		padding: 0 !important;
		width: 96%;
	}

	.top-nav-search .search-field {
		border: 1px solid #aaa;
		border-radius: 3px;
		height: auto;
		padding: 5px 10px;
		width: 100%;
	}

	.top-nav-search .search-submit {
		border-radius: 3px;
		position: absolute;
		height: auto;
		right: 4px;
		top: 4px;
	}

	.site-header {
		height: auto;
		margin-bottom: 50px;
		position: relative;
	}

	.site-branding {
		padding: 0 10px 10px;
		text-align: left;
	}

	.site-branding .logo-img {
		height: 65px;
	}

	.nav-button {
		display: block;
	}

	#main-nav {
		height: auto;
		top: 220px;
		z-index: 100;
	}

	body.nav-active #main-nav {
		display: block;
	}

	body.nav-active #main-nav ul {
		display: inline-block;
		margin-left: 0;
		padding-left: 0;
		text-align: center;
		width: 100%;
	}

	.primary-menu li {
		float: left;
		width: 33.333%;
		width: 50%;
	}

	.primary-menu li a {
		border: 0;
		border-right: 1px solid #87abcd;
		border-bottom: 1px solid #87abcd;
		display: block;
		padding: 5px 15px;
	}

	.primary-menu li.video-gallery a {
		border-right: 1px solid #87abcd;
	}

	.top-hot-news li {
		height: auto;
		margin: 0 1% 1% !important;
		width: 23%;
	}

	.top-hot-news .news-title {
		font-family: "Open Sans Condensed", sans-serif;
		font-size: 0.8em;
		height: 42px;
		line-height: .9em;
	}

	.top-hot-news li img {
		width: 100%;
		height: auto;
	}

	.home-last-news {
		max-width: 100%;
		width: 100%;
	}

	.featured,
	.home-slider,
	.home-slider li {
		height: auto;
		max-width: 100%;
		width: 100%;
	}



	#main-featured,
	#main-featured li {
		height: auto;
	}

	#main-featured {
		margin-bottom: 10px;
		padding-bottom: 30px;
	}

	#main-featured li h4 {
		font-size: 15px;
		left: 0;
		line-height: 1.1em;
		padding: 5px 10px;
		right: 0;
	}

	#main-featured .bx-pager-item a {
		font-size: 13px;
		/*width: 10px;
		height: 10px;*/
	}


	.news-list .article,
	.side-news .article {
		height: auto;
		margin: 0 1% 1% !important;
		width: 48%;
		margin-bottom: 20px !important;
	}

	.home-slider img.article-img,
	.news-list img.article-img,
	.side-news img.article-img {
		height: auto;
		width: 100%;
	}

	.pagination li a,
	.pagination li.current,
	.pagination li.next,
	.pagination li.last {
		width: 24px;
	}

	.news-list .article h2 {
		padding-top: 5px;
		height: 34px;
	}

	.news-single .write-title {
		padding: 0 15px;
	}

	.news-single .article-meta,
	.news-single .article-excerpt,
	.news-single .article-image,
	.news-single .article-text,
	.article .write-text,
	.write-list ul {
		margin: 0 15px;
	}

	.news-single .article-text,
	.article .write-text {
		font-size: 16px;
	}

	.news-single .article-excerpt {
		margin-bottom: 10px;
	}

	.news-single .article-img {
		height: auto;
		max-width: 100%;
		width: 100%;
	}

	.news-single .article-video {
		height: 0;
		margin-bottom: 10px;
		padding-bottom: 56.25%;
		padding-top: 25px;
		position: relative;
	}

	.news-single .video-js {
		height: 100% !important;
		left: 0;
		position: absolute;
		top: 0;
		width: 100% !important;
	}

	.news-single .share-socials a {
		float: left;
		margin: 0 1%;
		width: 48%;
	}

	.video-slider {
		width: 300px;
		margin: 0 auto;
	}

	.video-slider li h3 {
		width: 100%;
		height: auto;
	}

	.video-slider-nav {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}

	.video-slider-nav li {
		display: inline-block;
		float: none;
		height: 30px;
		width: 25px;
	}

	.video-slider-nav li a {
		height: 30px;
	}

	#fb-line.widget {
		box-shadow: none;
	}

	#fb-line.widget img {
		margin: auto;
	}

	#ilanlar-menu li {
		width: 46%;
		margin: 0 2%;
	}

	.site-footer {
		margin: 0 10px;
	}

/* Ekstras */

	.site-branding {
		height: auto;
	}

	.site-branding a {
		display: block;
		height: auto;
		width: 980px;
		max-width: 100%;
		min-height: 50px;
	}

	.header-advert {
		height: auto;
	}

}
